"09zt4o" = "Añadir ${content} ${url} a la nota ${note}";

"0nQWCc" = "Carpeta de destino";

"1A8sRf" = "carpeta por omisión";

"1QwXrV" = "Busca carpetas";

"1eHsqe" = "Nombre";

"1jKQao" = "¿A qué nota quieres añadir contenido?";

"244Yec" = "Nombre";

"2CnqF5" = "Crear carpeta ${name}";

"2ISPdd" = "¿Qué te gustaría anotar?";

"2QtO1F" = "Tema";

"2VmCQq" = "¿Qué te gustaría anotar?";

"2afuh2" = "Tarea";

"3J0GkR" = " ¿Qué nombre de carpeta estás buscando?";

"4oYyRT" = "¿Cuál sería la carpeta ${name}?";

"52CwcA" = "Nota";

"58ZaDT" = "Añadir a la nota";

"5Kwn1B" = "¿Qué ${folder} quieres abrir?";

"5NJlBK" = "No hay ninguna nota abierta";

"5kTEwP" = "Muestra la carpeta indicada";

"5tfHks" = "Carpetas";

"62RrjA" = "Nota";

"6BRmST" = "Exportar una nota a una imagen";

"6ZceOH" = "Nota";

"6jgNzY-YCNXYD" = "Añadir Contenido del archivo de texto ${text} a la nota ${note}";

"6jgNzY-ZwG0By" = "Añadir Texto ${text} a la nota ${note}";

"6jgNzY-cAMwvu" = "Añadir Tarea ${text} a la nota ${note}";

"6jgNzY-m8Vufn" = "Añadir URL ${text} a la nota ${note}";

"6jgNzY-wquYpN" = "Añadir Archivo ${text} a la nota ${note}";

"6nANro-YCNXYD" = "Hay ${count} opciones que coinciden con ‘Contenido del archivo de texto’.";

"6nANro-ZwG0By" = "Hay ${count} opciones que coinciden con ‘Texto’.";

"6nANro-cAMwvu" = "Hay ${count} opciones que coinciden con ‘Tarea’.";

"6nANro-m8Vufn" = "Hay ${count} opciones que coinciden con ‘URL’.";

"6nANro-wquYpN" = "Hay ${count} opciones que coinciden con ‘Archivo’.";

"6zkGdY" = "Contenido del archivo de texto";

"7CSVB2" = "Establece el tema de la interfaz";

"7IMZUF" = "Crea una carpeta nueva con el nombre indicado";

"7b30yb" = "Muestra la nota indicada en SideNotes. Nota: esta acción está aquí por compatibilidad con una versión anterior de SideNotes. No funciona con SideNotes Mobile y ya no debería usarse.";

"7zLNfs" = "Crear carpeta ${name}";

"80RChC" = "Crear carpeta";

"8JdYUm" = "Para confirmar, ¿querías decir ‘${folders}’?";

"8KGkbC" = "Hay ${count} opciones que coinciden con ‘${note}’.";

"8TwMHI" = "Tema";

"8UDkhF-YCNXYD" = "Para confirmar, ¿querías decir ‘Contenido del archivo de texto’?";

"8UDkhF-ZwG0By" = "Para confirmar, ¿querías decir ‘Texto’?";

"8UDkhF-cAMwvu" = "Para confirmar, ¿querías decir ‘Tarea’?";

"8UDkhF-m8Vufn" = "Para confirmar, ¿querías decir ‘URL’?";

"8UDkhF-wquYpN" = "Para confirmar, ¿querías decir ‘Archivo’?";

"8ZLuvD" = "Carpeta actual";

"9U0xpo" = "Tipo de contenido de la nota";

"9Z9vUT" = "Apariencia";

"9n5zo5" = "Mostrar carpeta";

"9njxuT-YCNXYD" = "Añadir Contenido del archivo de texto ${url} a la nota ${note}";

"9njxuT-ZwG0By" = "Añadir Texto ${url} a la nota ${note}";

"9njxuT-cAMwvu" = "Añadir Tarea ${url} a la nota ${note}";

"9njxuT-m8Vufn" = "Añadir URL ${url} a la nota ${note}";

"9njxuT-wquYpN" = "Añadir Archivo ${url} a la nota ${note}";

"A4PlVu-DfS0R8" = "Para confirmar, ¿querías decir ‘actual’?";

"A4PlVu-MEHx7U" = "Para confirmar, ¿querías decir ‘oscuro’?";

"A4PlVu-dDsefd" = "Para confirmar, ¿querías decir ‘según los ajustes del sistema’?";

"A4PlVu-tltVGm" = "Para confirmar, ¿querías decir ‘claro’?";

"AI9ZaB" = "Añade texto a la nota";

"AIJCMB" = "Nota actual";

"Aw90Jq" = "¿Qué texto quieres buscar?";

"B8ZSqF" = "Exportar nota ${note} como imagen";

"BI8VIR" = "carpeta";

"BrRC5p" = "Para confirmar, ¿querías decir ‘${note}’?";

"C6DE4w" = "nombre";

"Cryjq9" = "Nombre";

"D9rYxQ" = "Muestra la nota ${note}";

"DBmoqx" = "Crear carpeta (Legacy)";

"DVksuL" = "Carpeta";

"DXqFJl" = "Buscar temas";

"DfS0R8" = "actual";

"DhEOvp" = "Nota";

"DmuTCo" = "Buscar temas";

"EZ46R5" = "Mostrar nota ${note}";

"Ea37nL" = "Nota";

"Fyq62z" = "Mostrar nota";

"G94ibo" = "Texto";

"Gwzm9B" = "Muestra la nota indicada en SideNotes.";

"HKW66g" = "URL";

"HXR0OB" = "Buscar carpetas";

"IKYvh2" = "Añade contenido a la nota";

"Ioqysu" = "Establecer tema";

"IqmGdu" = "La versión para iOS / iPadOS de SideNotes solo admite archivos de imagen";

"Jxtjde-1A8sRf" = "Crear una nota con el texto ${text} en la carpeta por omisión";

"Jxtjde-BI8VIR" = "Crear una nota con el texto ${text} en la carpeta";

"Jxtjde-usCSA6" = "Crear una nota con el texto ${text} en la carpeta actual";

"L7Dx3N" = "¿Qué texto quieres añadir a la nota?";

"L89rhg" = "Añadir ${content} ${task} a la nota ${note}";

"LSMRkC" = "Obtiene la carpeta abierta actualmente";

"LXVHO7" = "Buscar carpetas";

"MEHx7U" = "oscuro";

"MGkdP5" = "Temas";

"MHG09i" = "Nota";

"MYGrOn" = "Carpeta";

"NN6c4P" = "La carpeta elegida no existe";

"NfBh64" = "Contenido";

"Nn214J" = "Busca temas";

"NyyWfd" = "Carpetas";

"OyczFs" = "¿Qué tarea quieres añadir?";

"Ozly40" = "Elegir una carpeta";

"P4NNlQ" = "Carpeta actual";

"PDeIhD" = "Crea una carpeta nueva. Nota: esta acción está aquí por compatibilidad con una versión anterior de SideNotes. No funciona con SideNotes Mobile y ya no debería usarse.";

"PDtZFQ" = "Para confirmar, ¿querías decir ‘${folder}’?";

"Pb4eJ1-DfS0R8" = "Hay ${count} opciones que coinciden con ‘actual’.";

"Pb4eJ1-MEHx7U" = "Hay ${count} opciones que coinciden con ‘oscuro’.";

"Pb4eJ1-dDsefd" = "Hay ${count} opciones que coinciden con ‘según los ajustes del sistema’.";

"Pb4eJ1-tltVGm" = "Hay ${count} opciones que coinciden con ‘claro’.";

"Q9GY1a" = "Crear carpeta ${name}";

"QE561W" = "nombre";

"RRUMmq" = "cualquiera";

"RaD9A2" = "Añade una tarea a la nota";

"Rd40mt" = "Archivo";

"RvB4YA" = "Crear una nota con el texto ${text} en ${place} ${folder}";

"S7a6v8" = "en";

"SUla28" = "Añade un atajo a un archivo en la nota. Si el archivo es una imagen, copia la imagen en SideNotes en lugar de crear un atajo.";

"ShxhJe" = "Hay ${count} opciones que coinciden con ‘${folder}’.";

"TGZ342-YCNXYD" = "Añadir Contenido del archivo de texto ${textFile} a la nota ${note}";

"TGZ342-ZwG0By" = "Añadir Texto ${textFile} a la nota ${note}";

"TGZ342-cAMwvu" = "Añadir Tarea ${textFile} a la nota ${note}";

"TGZ342-m8Vufn" = "Añadir URL ${textFile} a la nota ${note}";

"TGZ342-wquYpN" = "Añadir Archivo ${textFile} a la nota ${note}";

"TRNl70" = "Archivo";

"Tm4NVQ" = "Crea una carpeta nueva";

"TslJ2o" = "Nota";

"V8FCwd" = "La carpeta por omisión no se eligió o ya no existe.";

"VBGO2w" = "Exportar la nota indicada a un archivo de imagen";

"VYJnV4" = "Busca notas";

"WOithd" = "Mostrar nota (Legacy)";

"YCNXYD" = "Contenido del archivo de texto";

"YXwyhO" = "Carpeta";

"YgH5Ei" = "Buscar notas que contengan el texto ${text} en las carpetas ${folders}";

"YzNDPx" = "Nombre";

"Z4zcpz" = "¿De qué archivo quieres importar el contenido?";

"Z73cbn" = "Añade el contenido de un archivo de texto a la nota";

"ZMgtpF" = "Obtiene todos los temas";

"ZYSsA4" = "Título";

"Zd4byO" = "Crear una nota con el texto ${text} en ${place}";

"ZeP5rB" = "Contenido";

"ZwG0By" = "Texto";

"a1MIyc" = "Añade una URL a la nota";

"ahmKP7" = "No hay ninguna nota abierta";

"bMKDoD" = "Añadir ${content} ${textFile} a la nota ${note}";

"bWjOKK-1A8sRf" = "Hay ${count} opciones que coinciden con ‘carpeta por omisión’.";

"bWjOKK-BI8VIR" = "Hay ${count} opciones que coinciden con ‘carpeta’.";

"bWjOKK-usCSA6" = "Hay ${count} opciones que coinciden con ‘carpeta actual’.";

"bWw8ce" = "Carpeta";

"bnyRQi" = "Mostrar nota ${note}";

"cAMwvu" = "Tarea";

"cp903r" = "Nota actual";

"dDsefd" = "según los ajustes del sistema";

"dHvWIb" = "carpetas";

"e5uMsA" = "Para confirmar, ¿querías decir ‘${theme}’?";

"f4w7pz" = "Tema";

"f7bTfr-1A8sRf" = "Para confirmar, ¿querías decir ‘carpeta por omisión’?";

"f7bTfr-BI8VIR" = "Para confirmar, ¿querías decir ‘carpeta’?";

"f7bTfr-usCSA6" = "Para confirmar, ¿querías decir ‘carpeta actual’?";

"fLV9eJ" = "¿En qué carpeta quieres guardar la nota?";

"fgM9DO" = "texto";

"fj9qWY-DfS0R8" = "Establecer el tema ${theme} con la apariencia actual";

"fj9qWY-MEHx7U" = "Establecer el tema ${theme} con la apariencia oscuro";

"fj9qWY-dDsefd" = "Establecer el tema ${theme} con la apariencia según los ajustes del sistema";

"fj9qWY-tltVGm" = "Establecer el tema ${theme} con la apariencia claro";

"flSry4" = "Carpeta actual";

"g4W5fv" = "¿Qué nota quieres exportar?";

"ghBcJY-YCNXYD" = "Añadir Contenido del archivo de texto ${file} a la nota ${note}";

"ghBcJY-ZwG0By" = "Añadir Texto ${file} a la nota ${note}";

"ghBcJY-cAMwvu" = "Añadir Tarea ${file} a la nota ${note}";

"ghBcJY-m8Vufn" = "Añadir URL ${file} a la nota ${note}";

"ghBcJY-wquYpN" = "Añadir Archivo ${file} a la nota ${note}";

"giOsvp" = "Hay ${count} opciones que coinciden con ‘${theme}’.";

"glImXv" = "Crear nota";

"gpDAZQ" = "Hay ${count} opciones que coinciden con ‘${folders}’.";

"hozIwu" = "Abrir la carpeta ${folder}";

"iGj2H4" = "¿A qué nota quieres añadir texto?";

"jKmER6" = "Muestra la nota ${note}";

"jMzWfK" = "Nota actual";

"jNC7Tb" = "Crear carpeta ${name}";

"jfAtOD" = "Exportar nota como imagen";

"k05rz9" = "Añadir ${content} ${text} a la nota ${note}";

"kb6hca" = "Nota";

"kh8Ach" = "¿Qué tema quieres establecer?";

"l9KtlN" = "Texto";

"m8Vufn" = "URL";

"maxmzl" = "Ruta";

"nHLJn0" = "Notas";

"p51Mbb" = "Para confirmar, ¿querías decir ‘${folder}’?";

"pk4HL8" = "Obtiene la nota seleccionada actualmente";

"qxK6Se" = "Añadir ${content} a la nota ${note}";

"ryuEcc" = "¿Qué archivo quieres añadir a la nota?";

"sTOl96" = "Apariencia";

"sc0UGd" = "Carpeta";

"ti3lQK" = "Buscar notas";

"ti7gBb" = "Hay ${count} opciones que coinciden con ‘${folder}’.";

"tltVGm" = "claro";

"uoxta2" = "Abrir la carpeta indicada";

"usCSA6" = "carpeta actual";

"v5fWJ4" = "URL";

"vHRcNG" = "Carpeta";

"vOVzHe" = "¿Qué URL quieres añadir a la nota?";

"vV9azA" = "Obtiene todas las carpetas";

"vYT0i4" = "Crea una carpeta nueva con el nombre indicado. Nota: esta acción está aquí por compatibilidad con una versión anterior de SideNotes. No funciona con SideNotes Mobile y ya no debería usarse.";

"vmwcyr" = "Cambia el tema de la interfaz. Opcionalmente, establece la apariencia de la app";

"w94hdS" = "Nota";

"wquYpN" = "Archivo";

"wx68qf-YCNXYD" = "Añadir Contenido del archivo de texto a la nota ${note}";

"wx68qf-ZwG0By" = "Añadir Texto a la nota ${note}";

"wx68qf-cAMwvu" = "Añadir Tarea a la nota ${note}";

"wx68qf-m8Vufn" = "Añadir URL a la nota ${note}";

"wx68qf-wquYpN" = "Añadir Archivo a la nota ${note}";

"wzmLGr" = "No hay ninguna carpeta abierta";

"xCQhMQ" = "Primero debes abrir una carpeta en SideNotes";

"xax5BN" = "Mostrar carpeta ${folder}";

"xfUMlw" = "Crea una nota nueva en la carpeta indicada";

"xiGQ3A" = "Buscar notas que contengan el texto ${text} en las carpetas ${folders}";

"xt6wiz" = "¿Qué nota quieres mostrar?";

"xueat6" = "No hay ninguna carpeta abierta";

"xwXSGs" = "Establecer el tema ${theme} con la apariencia ${appearance}";

"zMw822-YCNXYD" = "Añadir Contenido del archivo de texto ${task} a la nota ${note}";

"zMw822-ZwG0By" = "Añadir Texto ${task} a la nota ${note}";

"zMw822-cAMwvu" = "Añadir Tarea ${task} a la nota ${note}";

"zMw822-m8Vufn" = "Añadir URL ${task} a la nota ${note}";

"zMw822-wquYpN" = "Añadir Archivo ${task} a la nota ${note}";

"zmy27m" = "Carpeta";

"znKgGE" = "Nota";
